
Redmine - Feature #12101

Prevent Skype from highlighting pagination

2012-10-15 13:50 - Dmitry Babenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Sometimes Redmine's pagination can be recognized as phone number by Skype and looks like this:

 skype-highlights-pagination.png 

Probable solutions:

How To Prevent Skype from Highlighting Phone Numbers

Remove Skype phone number detection

History

#1 - 2012-10-18 23:17 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Resolution set to Wont fix

Not a Redmine defect but a Skype "feature". I'm not very enclined to add specific stuff in Redmine to circumvent such behaviour from a 3rd party

software.

#2 - 2012-10-18 23:17 - Jean-Philippe Lang

- Status changed from New to Closed
